local fn = _gn(0x97465886D35210E9)
--- shootatEntity:
-- If true, peds will shoot at Entity till it is dead.
-- If false, peds will just walk till they reach the entity and will cease shooting.
function Global.TaskGoToEntityWhileAimingAtEntity(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
